/// <reference path="../FDNode.ts" />
module FD {
    export class ConeTreeNode extends FDNode {
        public radius: number;
        public circumference: number;
        public arcLength: number;
        public angle: number;
        public center: THREE.Vector3;

        constructor() {
            super();
            this.radius = 0;
            this.circumference = 0;
            this.angle = 0;
            this.center = new THREE.Vector3();

        }


    }
}